app {
  project = "iat-manager"
  name = "IAT Manager"
  version = "#2.4"
  year = 2024
  license = ""
  licenseurl = "http://license.url"
  org = "Euromov-DHM"
  orgshort = "Euromov-DHM"
  orglong = "La Factory - Euromov Digital Health in Motion"
  orgweb = "https://dhm.euromov.eu"
  orgmail = "contact.factory@euromov.eu"
  dev = "FXR Software Development"
  devweb = "https://www.fxrichard.dev"
  devmail = "fxrdev@icloud.com"
}
